"use client";

export default function Home() {
  return (
    <main className="min-h-screen w-full bg-black">
      {/* 
          Pagina Home vuota. 
          I componenti sono ora raggiungibili separatamente su:
          /terminal
          /text
      */}
    </main>
  );
}
